<!doctype html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="CSS/main.css">
        <link rel="stylesheet" media="screen and (max-width: 1000px)" href="CSS/main_1.css" />
        <title>Dut Réseaux et Télécomunication</title>
        <link rel="icon" type="image/png" href="Image/logo.jpg" />
    </head>
    <body>
        <header>
            <!-- En-tête de la page -->
            <h1>Dut Réseaux et Télécomunication</h1>
            <!-- Barre de navigation -->
            <nav>
                <ul>
                    <li><a href="#" class="active">Acceuil</a></li>
                    <li><a href="Html/Profs.html">Profs</a></li>
                    <li><a href="Html/Contact.html">Contact</a></li>
                    <li><a href="Html/Chartre.html">Chartre</a></li>
                    <li><a href="Html/Matieres.html">Matières</a></li>
                </ul>
            </nav>
        </header>
        
        <section>
                <article>
                    <h2>Bienvenue à l'IUT de la Reunion</h2>
                    <p>Situé à Saint-Pierre, sur le campus de Terre Sainte, l’IUT est toujours aussi prisé des bacheliers. Au sein de l’Université de la Réunion et s’appuyant sur un réseau national solide et dynamique, cet établissement accueille chaque année environ 750 étudiants.
                    </p>
                </article>
            
                <article>
                   <img src="Image/Image_1.png" alt="IUT" class="image" />
                </article>
            
                <article>
                    <h2>Un diplôme professionnalisant : le DUT</h2> 
                    <p>S’adressant à tous les détenteurs d’un baccalauréat, général, professionnel ou technologique, l’IUT dispense le Diplôme Universitaire de Technologie (DUT). Résolument tourné vers le monde professionnel, les stages et les travaux pratiques constituent la composante principale de ce diplôme, accessible en 2 ans. Les inscriptions se font sur le portail www.parcoursup.fr
                   </p>
                </article>
                 
                <article>
                    <h2>Un large choix de spécialités</h2>
                    <p>Il existe à La Réunion 7 spécialités de DUT, réparties entre les secteurs de l’industrie (Génie Civil-Construction Durable, Génie Biologique, Réseaux et Télécommunications, Hygiène Sécurité Environnement) et des services (Gestion des Entreprises et des Administrations, Carrières Sociales, Techniques de Commercialisation). L’IUT propose également des licences professionnelles en alternance (Bac+3) dans le domaine des Réseaux et Télécommunications, dans le BTP et Génie Civil, en QHSE, Banque, Assurance, Finance ou dans le social. Il forme aussi des professionnels à travers des formations courtes et certifications.</p>
                </article>
            
                <article>
                    <h2>Un passeport pour l’emploi</h2>
                    <p>Les étudiants sortent de l’IUT avec un solide bagage théorique et une connaissance des pratiques techniques. Ils sont très peu confrontés au chômage en sortant de leur formation. Selon une étude réalisée en 2013 par le cabinet Deloitte et publiée dans le magazine Capital, un quart des diplômés d’un IUT a trouvé un emploi en moins d’une semaine et près d’un sur 5 n’a même pas eu besoin d’envoyer un CV, ayant bénéficié de l’aide de leur réseau, converti un stage ou une expérience en alternance en emploi.</p>
                </article>
            
                <article>
                   <img src="Image/Image_2.png" alt="IUT" class="image" style="margin-top: 10%;" />
                </article>
                
                <article>
                    <h2>RÉSEAUX ET TÉLÉCOMMUNICATIONS</h2>
                        <p><br>Le Département Réseaux et Télécommunications, créé en 2006, dispense :
                        <br> - un DUT Réseaux et Télécommunications
                        <br> - une licence professionnelle Métiers des Réseaux Informatiques et télécommunications avec 3 parcours :
                        <br>* Parcours : « Téléphonie mobile et réseaux sans fils, réseaux informatiques sans fils » (RIMS)
                        <br>* Parcours : « Administration et Sécurité des Réseaux » (ASUR)
                        <br>* Parcours : « Réseaux très haut débit » (RTHD)</p>
                </article>
            
                <article>
                    <h3>Effectif enseignants à la rentrée 2018</h3>
                        <p>* Enseignants permanents : 9
                        <br>* Enseignants vacataires : 30
                        </p>
                    <h3>Effectif étudiants à la rentrée 2018</h3>
                        <p>* Nombre d'inscrits en 1ère année : 47
                        <br>* Nombre d'inscrits en 2ème année : 33<br>
                        <br><a href="Html/Profs.html">Liste des Profs </a>
                        </p>
                </article>
            
                <article>
                    <h3>1ère année :</h3>
                    <p>
                    - Découverte et consolidation métiers : réseaux informatiques et téléphoniques, technologies de l'Internet, systèmes d'exploitation, télécommunications filaires et sans fil, développement web<br>
                    - Mise à niveau et développement des compétences transversales et scientifiques : anglais, communication, mathématiques, physique appliquée, électronique, algorithmique et programmation<br>
                    </p>
                </article>
            
                <article>
                    <h3>2ème année :</h3>
                    <p>
                    - Approfondissement métiers : réseaux d'opérateurs, réseaux cellulaires, transmissions sans fil, administration, supervision et services réseaux<br> 
                    - Renforcement et perfectionnement des compétences transversales et scientifiques : anglais, communication, mathématiques, physique appliquée, programmation<br>
                    - Immersion en milieu professionnel : stage (10 semaines)<br><br>
                    Tout au long des deux années, est conduit un projet tutoré, sur un sujet proposé par l'équipe pédagogique et choisi par l'étudiant (réseaux, informatique, robotique, etc.)
                </article>
                <div class="texte">
                <h2 style="margin-left: -1%">Compètences :</h2>
                <p>- Diriger et contrôler l’installation d’un câblage<br> 
                   - Superviser et gérer un réseau<br> 
                   - Administrer les serveurs de données informatiques<br> 
                   - Proposer une architecture de réseaux sécurisée<br> 
                   - Faire évoluer une configuration en fonction de l’évaluation des besoins et de l’évolution des moyens technologiques, des indicateurs économiques...<br> 
                   - Connaître, installer, maintenir et faire évoluer les logiciels et les applications distribuées<br> 
                   - S’adapter à l’évolution technologique<br> 
                   - Avoir l’esprit d’analyse<br> 
                   - Maîtriser l’anglais technique </p>
                </div>
        </section>
        
        <footer>
            1 Dum haec in oriente aguntur, Arelate hiemem agens Constantius post theatralis ludos atque circenses ambitioso editos apparatu diem sextum idus Octobres, qui imperii eius annum tricensimum terminabat, insolentiae pondera gravius librans, siquid dubium deferebatur aut falsum, pro liquido accipiens et conperto, inter alia excarnificatum Gerontium Magnentianae comitem partis exulari maerore multavit.
        </footer>
        
    </body>
</html>